
QGIS Application - Bug report #20562

all layers gone when reopen *.qgZ as User „Jörn“

2018-11-20 01:31 PM - Jörn Gutzeit

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.1 Regression?: No

Operating System: Win 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28382

Description

If I'm logged in as windows-user „Jörn“ (with the letter „ö“) and try to reopen a saved project in the *.qgZ format, nothing happens, no

message, no layers. At first I thought I can not SAVE qgZ-files. But I can open the qgZ-files, when I'm logged in as an other user (without

any ö/ä/ü etc); and I can open the qgS-file as „Jörn“, after unzip the qgZ.

And: in the variables the „user_account_name“ (as well as the „project_author“) is not shown correctly as „Jörn“, but as „J?rn“

Maybe there is any relation to issue #19567?

Related issues:

Related to QGIS Application - Bug report # 19567: qgz files not load Closed 2018-08-08

History

#1 - 2018-11-21 04:44 PM - Jürgen Fischer

- Related to Bug report #19567: qgz files not load added

#2 - 2019-01-22 03:15 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #19567
